[Settings]
Enabled=1
ServerSearch=1
ServerGroup=0
TcpConnectTO=5000
TcpReadBufTO=5000
KeyQueryTO=5000
LoginTrials=2
KeyAskTrials=2
StayOnTop=1
ShowProvGBN=1
ShowSrvPrio=1
TryNextServerL=1
TryNextServerK=1
IrdChIdFilter=1
MaxSuccErrs=3
AutoProvID_01=1
AutoProvID_05=1
AutoProvID_06=1
AutoProvID_0D=1
AutoProvID_18=1

[Proxy]
UseProxy=0
ProxyAuth=0
ProxyVers=0
ProxyHost=
ProxyPort=1080
ProxyUser=
ProxyPass=
[TWinCSC_MonitorForm]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(1024x768)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1024x768)=277,50,752,479
NormPos=277,50,752,479
Visible=1
NsSplitterEcmPanel_Maximized=False
NsSplitterEcmPanel_Minimized=False
NsSplitterLogPanel_Maximized=False
NsSplitterLogPanel_Minimized=False
